Mozilla 建议 Firefox 用户尽快更新版本,以避免视频播放故障

使用谷歌 DRM 保护技术的视频流服务将不再兼容旧版 Firefox 浏览器。

软餐获悉,Mozilla 近日建议 Firefox 用户将浏览器尽快更新到最新版本,这样可以避免在谷歌于 5 月 31 日更新 Widevine 数字版权管理 (DRM) 后遇到视频播放故障。

用户应尽量将 Firefox 浏览器更新到 Firefox 88 及以上版本。

Firefox 浏览器采用 Widevine 插件播放 Netflix、Amazon Prime、Hulu 和 Disney+ 等平台的受 DRM 保护的流媒体视频。

然而,一旦谷歌在 5 月 31 日更新了 Widevine 私有加密密钥和内容解密模块 (CDM),使用谷歌 DRM 保护技术的视频流服务将不再兼容较旧版本的 Firefox 浏览器。

Firefox 用户可能会看到来自视频网站的报错提示,诸如 “视频不可用。我们在播放此视频时遇到问题。”  或 “看起来您的浏览器不再受支持。”  之类的提示信息。

视频流错误
视频流媒体平台弹出的错误提示(Mozilla)

据悉,使用 Firefox 87 及更低版本的用户会遇到这类问题,因为这些版本仍在使用旧的 Widevine CDM 和私有加密密钥。而 Firefox 88 及以上版本用户则不受影响,这些较新版本会默认下载并启用更新的 Google Widevine CDM。

要避免这个问题发生,用户必须尽快更新到最新发布的 Firefox 版本。

原创文章,转载需获得本站授权。欢迎加入软餐读者群:软餐食堂   软餐食堂

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注